recovery:
  state:
    round: 413
    hash: "36e17199585028acbf4ddb9130306adbecc1422b2c20f7a0dcb3a3911ad0861a1c40a3a515aa61a091a6edec3f232514"
    timestamp: "2025-11-02T05:48:00.117417Z"
  bootstrap: null
  package: null
  stream: null
